Permalink
Browse files

move bundler development dependency to 1.1.0

  • Loading branch information...
1 parent 4cacef5 commit f78bcae4ba890fbc962c9810819bfe09a101ccff @drapergeek drapergeek committed Mar 30, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 clearance.gemspec
View
@@ -25,7 +25,7 @@ Gem::Specification.new do |s|
s.add_dependency('rails', '>= 3.0')
s.add_dependency('diesel', '~> 0.1.5')
- s.add_development_dependency('bundler', '~> 1.0.0')
+ s.add_development_dependency('bundler', '~> 1.1.0')
s.add_development_dependency('appraisal', '~> 0.3.8')
s.add_development_dependency('cucumber-rails', '~> 1.1.1')
s.add_development_dependency('rspec-rails', '~> 2.6.0')

0 comments on commit f78bcae

Please sign in to comment.